Subject: Ticket Assigned - Outfit not received in full
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 02:00:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Outfit not received in full Good DayMy Order number 9569031278 The Schifli Skirt set from this order I have only received the T-Shirt & not the dress... I have sent numerous online E-mails but have not received any positive feedback...This is the only piece of the outfit that I received...Kindly contact me if u don't understand what I am sayingMany ThanksSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404563